body { font-family: Arial, Helvetica, Verdana, monospace, san-serif; font-size: 12px; line-height: 165%; margin: 0px; padding: 0px; color: #434343; }
h2 { font-weight: bold;}
/*p { display: none; }*/
td { }
a:link { color: #1752A3; text-decoration: none; cursor: pointer; }
a:visited { color: #1752A3; text-decoration: none; cursor: pointer;}
a:hover { text-decoration: none; color: #f47b20; cursor: pointer;}
a:active { color: #1752A3; text-decoration: none; cursor: pointer; }
a img { border: 0px; }
h1 { line-height: 28px; }
p.edit { clear: both; display: block; width: 960px; margin: auto; line-height: 30px; }
div#header { height: 140px;	width: 100%; border-bottom: solid 1px #ffffff; }
div#header div.header-content {	width: 960px; height: 100px; margin: auto; background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/6celebration.gif); background-position: center top; background-repeat: no-repeat; }
div#header div.header-content div.right-content { float: right; width: 630px; }
div#header div.header-content div.logo { width: 325px; padding-top: 25px; height: 53px; float: left;}
div#header div.header-content div.connect { float: right; height: 16px; line-height: 16px; margin-top: 15px; }
div#header div.header-content div.search { float: right; margin-top: 10px; clear: right; height: 25px; line-height: 25px; }
div#header div.header-content div.search div.gsc-control-cse { border: 0px; }
div#header div.header-content div.search div.gsc-control-cse form { margin: 0px; padding: 0px; }
div#header div.header-content div.user { float: right; clear: right; margin-top: 5px; }
div#header div.header-content ul { list-style: none; margin: 0px; padding: 0px; }
div#header div.header-content ul li.connect { background-image:url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/connect-us.gif?04-01-2012); background-repeat: no-repeat; }
div#header div.header-content ul li.blogs { background-position: left top; }
div#header div.header-content ul li.facebook { background-position: -17px top; }
div#header div.header-content ul li.twitter { background-position: -34px top; }
div#header div.header-content ul li.linkedin { background-position: -51px top; }
div#header div.header-content ul li.youtube { background-position: -68px top; }
div#header div.header-content ul li.meetup { background-position: -85px top; }
div#header div.header-content ul li.slideshare { background-position: -120px top; }
div#header div.header-content ul li.connect a { width: 16px; height: 16px; display: block; background-color: transparent; }
div#header div.header-content ul li { position: relative; float: left; margin-left: 7px; }
div#header div.header-content div.user ul li a { color: #f47b20; }
div#header div.header-nav { height: 35px; background-color: #3A3A3C; }
div#header div.header-nav div.menu { width: 980px; margin: auto; }
div#header div.header-nav ul.main-menu { margin: 0px; padding: 0px; list-style: none; }
div#header div.header-nav ul.main-menu li { position: relative; float: left; line-height: 35px; font-size: 14px; font-weight: bold; padding-left: 17px; padding-right: 17px; background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/nav-separator.gif); background-position: right bottom; background-repeat: no-repeat; }
div#header div.header-nav ul.main-menu li.home { padding-left: 0px; }
div#header div.header-nav ul.main-menu li.right { float: right; }
div#header div.header-nav ul.main-menu li.contact { padding-right: 0px; background-position: left top; background-image: none; }
div#header div.header-nav ul.main-menu li a { color: #ffffff; display: block; }
div#header div.header-nav ul.main-menu li a:hover { color: #f47b20; }
div#header div.header-nav ul.main-menu li.contact a { color: #f47b20; }
div#header div.header-nav ul.main-menu li.contact a:hover { color: #ffffff; }
div#footer { clear: both; height: 67px; width: 100%; background-color: #636466; }
div#footer div.shadow { background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/footer-shadow.gif); background-repeat: no-repeat; background-position: center top; height: 8px;}
div#footer div.footer-links { height: 20px; width: 960px; margin: auto; border-bottom: solid 1px #939598; padding-top: 5px; }
div#footer div.terms-copyright{ height: 20px; width: 960px; margin: auto; padding-top: 10px; }
div#footer ul { list-style: none; margin: 0px; padding: 0px; }
div#footer ul li { position: relative; float: left; padding-left: 10px; padding-right: 10px; line-height: 12px; border-left: solid 1px #ffffff; }
div#footer ul li.home { border-left: 0px; padding-left: 20px; }
div#footer ul li a { color: #ffffff; }
div#footer ul li a:hover { color: #FDBC5F; }
div#footer ul li.left { padding-left: 30px; border-left: 0px; }
div#footer ul li.copyright { border-left: 0px; padding-right: 30px; float: right; color: #ffffff; }


/*CSS MAIN MEGA MENU*/
/* ---------- Mega Drop Down --------- */
#mega { list-style:none; font-weight:bold; height:2em; margin:0 -1px 0 0; margin-right:0px; padding-left:0; z-index: 0; width: 965px;}
#mega a { outline:0; text-decoration:none; display:block; color:#F37B20; }
/* ----------- Hide/Show Div ---------- */
#mega div { position:absolute; left:-999em; }
ul#mega div.main-link { margin-top: -35px; padding-left: 18px; padding-right: 17px; background-color: #ffffff; background-image: url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/menu-dd-bg.gif); background-repeat: repeat-x; background-position: left top; }
ul#mega li div.products-menu, ul#mega li div.support-menu, ul#mega li div.cloud-menu, ul#mega li div.solutions-menu, ul#mega li div.community-menu, ul#mega li div.about-menu, ul#mega li div.resources-menu {
	border-left: solid 1px #000000; border-right: solid 1px #000000; border-bottom: solid 1px #000000; margin-left: -1px; background-color: #ffffff; padding: 5px 15px 10px;
}
ul#mega li div.products-menu { width: 200px; }
ul#mega li div.support-menu { width: 180px; }
ul#mega li div.cloud-menu { width: 200px; }
ul#mega li div.solutions-menu { width: 250px; }
ul#mega li div.community-menu { width: 120px; }
ul#mega li div.about-menu { width: 96px; }
ul#mega li div.resources-menu { width: 110px; }
div#header div.header-nav ul#mega li div a.overview { border-bottom: solid 1px #999999; padding-bottom: 5px; color:#1752A3; font-size: 12px; font-weight: normal; line-height: 175%; }
div#header div.header-nav ul#mega li div a.overview:hover { color: #f47b20; }
div#header div.header-nav ul#mega li div.main-link a { color: #F37B20; cursor: pointer; }
div#header div.header-nav ul#mega li ul { list-style: none; margin: 0px; padding: 0px; margin-top: 7px; float: left; margin-right: 20px; }
div#header div.header-nav ul#mega li div ul li { font-size: 12px; font-weight: normal; background-image: none; padding-left: 0px; padding-right: 0px; line-height: 175%; float: none; }
div#header div.header-nav ul#mega li div ul li.sub-title { font-weight: bold; font-size: 14px; padding-bottom: 0px; border-bottom: solid 1px #cccccc; margin-bottom: 5px; margin-top: 3px; }
div#header div.header-nav ul#mega li div ul li.sub-title a:hover { font-weight: bold; }
div#header div.header-nav ul#mega li div ul li a { color:#1752A3; }
div#header div.header-nav ul#mega li div ul li a:hover { font-weight: normal; color: #f47b20; }

#mega div#products { width:760px; }
#mega div#downloads { width:760px; }
#mega div#forums { width:430px; }
#mega div#library { width:430px; }
#mega div#corporate { width:660px; }
#mega li:hover div { left:-1px;top:auto; }
/* --------- Within Div Styles --------- */
#mega div a:hover, #mega div a:focus, #mega div a:active { text-decoration:none; }
/* ---------- Drop Shadow ---------- */
#mega div .s1, #mega div .s2, #mega div .s3 { position:absolute; width:100%; height:100%; }
#mega div .s1 { top:1px; right:-9px; } 
#mega div .s2 { bottom:-9px; left:1px; } 
#mega div .s3 { top:9px; right:-9px; }
#mega li:hover .s4 { position:absolute; top:0; right:-9px; height:100%; padding:0 8px 0 0; }


/* Login Box styles START */

#loginBoxContainer { padding-right: 0px; width: 630px; margin: auto; position: relative; z-index: 1000; }
#topnav { padding:0px; font-size:12px; line-height:23px; text-align:right; }
#topnav a.signin { background:#FFF; padding:4px 6px 6px; text-decoration:none; font-weight:bold; }
#topnav a:hover { color: #f47b29; text-decoration: none; }
a.signin { position:relative; margin-left:3px; }
a.signin:hover span { color: #f47b20; }
#topnav a.menu-open { background:#FFF! important; color:#666 !important; outline:none; }
#small_signup { display:inline; float:none; line-height:23px; margin:25px 0 0; width:170px; }
#signin_menu { display:none; background-color:#ffffff; position:absolute; width:210px; z-index:100; border: solid 1px #000000; border-top: 0px;	text-align:left; padding:0px 12px 10px; right: 0px; margin-top: 6px; margin-right: 0px; color:#666; font-size:11px; }
#signin_menu span.login-text { font-weight: bold; line-height: 15px; display: block; margin-bottom: 10px; }
#signin_menu form { margin: 0px; padding: 0px; }
#signin_menu input[type=text], #signin_menu input[type=password] { display:block; border:1px solid #cccccc; font-size:12px; margin:0px; padding:3px; width:200px; }
#signin_menu p { margin:0; display: block; }
#signin_menu label { font-weight:normal; }
#signin_menu p.remember { padding:5px 0; }
#signin_menu p.forgot, #signin_menu p.complete { clear:both; margin:0px; }
#signin_submit { font-size: 12px; font-family: Arial, Helvetica, Verdana, san-serif; }
#signin_submit::-moz-focus-inner { padding:0; border:0; }
#signin_submit:hover, #signin_submit:focus { background-position:0 -5px; cursor:pointer; }

/* Login Box styles END */

/* Webinar - Workshop block styles */
div#right-panel div.p-webinar, div#right-panel div.p-workshop {
	margin:20px auto; width:216px;
}
div#right-panel div.p-webinar div.content, div#right-panel div.p-workshop div.content {
	padding-top:62px; background-repeat:no-repeat; background-position:left top;
}
div#right-panel div.p-webinar div.content {
	background-image:url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/p-webinar-b-top.png);
}
div#right-panel div.p-workshop div.content {
	background-image:url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/p-workshop-b-top.png);
}
div#right-panel div.p-webinar div.content div.list, div#right-panel div.p-workshop div.content div.list { 
	padding-left:20px;padding-right:20px; padding-top:5px; background-repeat:repeat-x; background-position:left top; 
}
div#right-panel div.p-webinar div.content div.list { 
	background-image:url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/p-webinar-b-m.png); border-left: solid 1px #009444; border-right: solid 1px #009444; 
}
div#right-panel div.p-workshop div.content div.list { 
	background-image:url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/p-workshop-b-m.png); border-left:solid 1px #F47B20; border-right:solid 1px #F47B20; 
}
div#right-panel div.p-webinar div.content div.list ul, div#right-panel div.p-workshop div.content div.list ul {
	list-style:none; margin:0px; padding:0px;
}
div#right-panel div.p-webinar div.content div.list ul li, div#right-panel div.p-workshop div.content div.list ul li {
	font-size:14px; font-weight:bold; line-height: 18px; padding-top:3px; padding-bottom:3px;
}
div#right-panel div.p-webinar div.content div.list ul li p, div#right-panel div.p-workshop div.content div.list ul li p {
	display: block; margin-top: 0px;  margin-bottom: 0px; padding-top: 5px; padding-bottom: 5px;
}
div#right-panel div.p-webinar div.content div.list ul li span, div#right-panel div.p-workshop div.content div.list ul li span{
	vertical-align:super; font-weight:normal; font-size: 12px;
}
div#right-panel div.p-webinar div.content div.list ul li a, div#right-panel div.p-workshop div.content div.list ul li a {
	font-size:12px;
}
div#right-panel div.p-webinar div.content div.list ul li a:hover, div#right-panel div.p-workshop div.content div.list ul li a:hover {
	opacity:1.0;
}
div#right-panel div.p-webinar div.content div.list ul li {
	border-bottom:solid 1px #7AC143;
}
div#right-panel div.p-workshop div.content div.list ul li {
	border-bottom:solid 1px #F8971D;
}
div#right-panel div.p-webinar div.content div.list ul li.bottom, div#right-panel div.p-workshop div.content div.list ul li.bottom {
	border-bottom: 0px;
} 
div#right-panel div.p-webinar div.bottom, div#right-panel div.p-workshop div.bottom { 
	width:216px; height:15px; margin-top: 0px; background-repeat:no-repeat; background-position:left bottom;
}
div#right-panel div.p-webinar div.bottom { 
	background-image:url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/p-webinar-b-bottom.png);
}
div#right-panel div.p-workshop div.bottom { 
	background-image:url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/p-workshop-b-bottom.png);
}

/*//////////////// -----404 page---- /////////////////*/

.c404Text {
    font-size: 20px;
    font-weight: bold;
    margin-top: 60px;
    margin-bottom: 30px;
    text-align: center;
}
.c404Search {
    margin-bottom: 0px;
    font-size: 16px;
    text-align: center;
}

.c404SiteMapContainer {
    
/*    background: url("http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/blog_page_line.jpg") no-repeat scroll center center transparent;*/
    background-image: url("http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/blog_page_line.jpg");
    background-position: top;
    background-repeat: no-repeat;
    text-align: center;
    
    
}

.c404Sitemap{
    background: url("http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/site-map-bg.jpg") repeat-y center;
    display: inline-block;
    margin-top: 13px;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 880px;
    text-align: left;
}

.c404Sitemap ul {
    float: left;
    display: inline-block;
    list-style: none;
    width: 210px;
    margin-right: 10px;
    padding: 0px;
    font-size: 10px;
}
.c404Sitemap ul li.c404SiteMapTitles {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}
.c404Sitemap ul li.sub-title {
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 10px;
    margin-top: 10px;
    border-bottom: 1px solid #d1d1d1;
    width: 200px;
}
.c404Sitemap ul li {
    height: 18px;
}
.cbottomLine {
    background: url("http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images/site-map-bg-bottom.jpg") no-repeat scroll center center transparent;
    height: 15px;
    margin-bottom: 30px;
    width: 960px;
}



/*//////////////// -----404 page--END----- /////////////////*/
/* ################## SHARE Pane ######################## */
div#share-pane {
	width:40px;
	margin-top: 20px;
	right: 0px;
	position: fixed;
}
div#share-pane div.top {
	height: 40px;
	width: 40px;
	background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images-new/share-top.png);
	background-position: left top;
	background-repeat: no-repeat;
}
div#share-pane div.bottom {
	height: 40px;
	width: 40px;
	background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images-new/share-bottom.png);
	background-position: left bottom;
	background-repeat: no-repeat;

}
div#share-pane div.content {
	background-image: url(http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images-new/share-bg.png);
	background-position: left top;
	background-repeat: repeat-y;
	padding-left:4px;
    display: inline-block;
    width:36px;
}
div#share-pane div.content ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	color: #666666;
}
div#share-pane div.content ul li {
	text-align: center;
	padding: 2px 0px;
}
div#share-pane div.content ul li a { }
div#share-pane div.content ul li a:hover { }
div#share-pane div.content ul li a.facebook { background-image:url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/connect-us.gif); background-repeat: no-repeat; background-position: -17px top; display: block; width:16px; height: 16px; margin-left: 10px; }
div#share-pane div.content ul li a.twitter { background-image:url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/connect-us.gif); background-repeat: no-repeat; background-position: -34px top; display: block; width:16px; height: 16px; margin-left: 10px;}
div#share-pane div.content ul li a.linkedin { background-image:url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/connect-us.gif); background-repeat: no-repeat; background-position: -51px top; display: block; width:16px; height: 16px; margin-left: 10px;}
div#share-pane div.content ul li a.stumbleupon { background-image:url(http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images/connect-us.gif); background-repeat: no-repeat; background-position: -102px top; display: block; width:16px; height: 16px; margin-left: 10px;}
div#share-pane div.content ul li a img {
	width: 16px;
	height: 16px;
}
/* ################# In content banner ################## */
div.ss-incontent-b {
	border:solid 1px #49ADC4; 
	margin-bottom:7px; 
	width:340px;
}
/* ################ LIGHT BOX STYLES ###################### */
#ibox_wrapper {
    line-height:25px;
    border-color:#999;
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px; 
    -khtml-border-radius: 10px; 
    border-radius: 10px;
}
#ibox_wrapper, #ibox_footer_wrapper a { background-color:#000; }
#ibox_content { background-color:#000; border:0; margin: 10px 10px 40px 10px; border-radius: 5px; background-color: #ffffff !important; }
#ibox_footer_wrapper {
    line-height: 25px;
    bottom: 5px;
    top: auto;
    padding-bottom: 7px;
    padding-right: 7px;
}
#ibox_footer_wrapper a {
    text-indent: -100000px;
    border:0;
    background: url('http://b.content.wso2.com/wp-content/themes/wso2ng-v3/images-new/closelabel.png') center center no-repeat;
    width: 27px;
    padding: 0;
    height: 22px;
    line-height: 22px;
}
#ibox_footer_wrapper a:hover { background-color: transparent; }
#ibox_loading {
    text-indent: -100000px;
    width: 200px;
    height: 200px;
    background: #fff url('http://a.content.wso2.com/wp-content/themes/wso2ng-v3/images-new/loading.gif') center center no-repeat;
}
